<!DOCTYPE html>
<html lang="en">
    <head>
        {% block head %}
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>{% block title %}            
        {% endblock %}</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="{{ asset('assets/images/Logoshape-black.ico') }}" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="{{ asset('assets/css/styles.css')}}" rel="stylesheet" />
        {% endblock %}
    </head>
    <body>
        <!-- Responsive navbar-->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container">
                <a class="navbar-brand" href="{{path('home')}}">Madu Bijoux</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                        <li class="nav-item"><a class="nav-link active" aria-current="page" href="{{path('home')}}">Home</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{path('register')}}">Register</a></li>
                      
                        <li class="nav-item"><a class="nav-link" href="/login">Login</a></li>
                        <li class="nav-item"><a class="nav-link" href="/logout">Logout</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        

{% block main %}

        <!-- Header - set the background image for the header in the line below-->
        <header class="py-5 bg-image-full" style="background-image: url('{{ asset('assets/images/gold.jpg') }}')">
                <div class="text-center my-5">
                    <img class="img-fluid rounded-circle mb-4 logoshape-black" src="{{ asset('assets/images/ring.jpg') }}" alt="..." />
                    <h1 class="text-white fs-3 fw-bolder">Madu</h1>
                    <p class="text-black-50 bg-light mb-0">Everyday jewelry</p>
                </div>
        </header>

        <!-- Content Products-->        
         {% block body %}{% endblock %}                        
                  
        <!-- Content section-->
        <section class="py-5">
            <div class="container my-5 structure">
                <div class="row justify-content-center">
                    <div class="col-lg-6">
                        {% block content %}{% endblock %}
                        <h2>Phasellus convallis nisl ut erat lobortis</h2>
                        <p class="lead"> Quisque consequat tortor augue, pretium lobortis mi hendrerit sit amet. Sed vitae faucibus ligula, a condimentum mi.</p>
                        <p class="mb-0">Phasellus convallis nisl ut erat lobortis, nec posuere est scelerisque. Quisque consequat tortor augue, pretium lobortis mi hendrerit sit amet. Sed vitae faucibus ligula, a condimentum mi. Donec mauris risus, ultrices in elementum eget, malesuada ac metus. Sed a elit vitae dui fermentum molestie ut tempus risus. Sed laoreet mollis nibh, sed tincidunt urna posuere eget. In id urna metus.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- Image element - set the background image for the header in the line below-->
        <div class="py-5 bg-image-full" style="background-image: url('{{ asset('assets/images/main.jpg') }}')">
            <!-- Put anything you want here! The spacer below with inline CSS is just for demo purposes!-->
            <div style="height: 20rem"></div>
        </div>
        <!-- Content section-->
        <section class="py-5">
            <div class="container my-5">
                <div class="row justify-content-center">
                    <div class="col-lg-6">
                        <h2>Lorem ipsum dolor sit amet</h2>
                        <p class="lead">Morbi efficitur, sem quis faucibus vestibulum, quam purus varius leo, a mollis mi dolor id nisl.</p>
                        <p class="mb-0">Consectetur adipiscing elit. Cras neque leo, congue ut velit quis, porta pharetra mi. Suspendisse lectus leo, venenatis quis turpis a, lacinia feugiat dolor. Quisque molestie iaculis elit sed accumsan. In at gravida sapien, eget vulputate nisi. Morbi eget hendrerit sem, non pretium dui. Cras pulvinar nunc vitae sapien eleifend dictum. Morbi efficitur, sem quis faucibus vestibulum, quam purus varius leo, a mollis mi dolor id nisl. </p>
                    </div>
                </div>
            </div>
        </section>
{% endblock %}



        <!-- Footer-->
        <footer class="py-5 bg-dark">
            <div class="container"><p class="m-0 text-center text-white">Copyright &copy; Your Website 2021</p></div>
        </footer>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="{{ asset('assets/js/scripts.js')}}"></script>
    </body>
</html>
